• Автор:

    Braund
  • Добавлено:

    дек 29, 2013
  • Комментариев:

    0
  • Просмотров:

    1415

phpMyFAQ 2.8.4 RUS

phpMyFAQ 2.8.4 RUS

phpMyFAQ 2.8.4 RUS является профессиональным PHP скриптом, поддерживающим мультиязычность, полностью готовый для создания FAQ-системы. Он поддерживает различные базы для хранения данных, для скрипта требуется PHP 5.2 (или выше).

phpMyFAQ 2.8.4 RUS имеет встроенный редактором WYSIWYG и менеджер управление изображениями, имеет гибкую поддержку разделение прав пользователей и групп. Встроенная система новостей, отслеживание действий пользователя, расширяемые языковые модули, дополнительные шаблоны, обширную поддержку XML и PDF. Скрипт так же поддерживает резервное копирования системы, динамическая карта сайта, статьи, теги, RSS-каналы, встроенные системы защиты от спама, и простой в использовании скрипт установки.

Команда phpMyFAQ хотела бы объявить о доступности phpMyFAQ 2.8.4, выпуска "Вима Телке". Это выпускает исправления серьезная уязвимость разрешения, все пользователи затронутых phpMyFAQ версий поощрены модернизировать как можно скорее до этого последние версии! Подробная консультативная безопасность доступна. Мы также обновили китайский (Традиционный) и голландский перевод и устранили некоторые проблемы также.

Особенности:
- Поддержка различных баз данных
- LDAP и HTTP-аутентификация
- Резервное копирование и восстановление
- Поддержка Active Directory
- Система шаблонов
- Мощный поиск
- Поисковая оптимизация (SEO) (rewrite ЧПУ)
- Расширенная защита от спама

Изменения phpMyFAQ 2.8.4 - 2013-11-26:
-фиксированное возможное произвольное (консультативное) выполнение кода PHP
-обновленный китайский (Традиционный) перевод
-обновленный голландский перевод
-исправленный некоторые незначительные ошибки

Демо
Username: admin
Password: demoadmin

Внимание! У Вас нет прав для просмотра скрытого текста.
Вернуться
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.